


/* Slider Container */
.slider-container {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.slides {
    display: flex;
    transition: transform 1s ease-in-out;
}
.hero-h{
    font-family: "Argentum Sans Bold";
    color: #812e2e;
}
.h-main{
    padding-top: 70px !important;
}

.slide {
    min-width: 100%;
    height: 100vh;   
    display: flex;
    object-fit: cover;
    align-items: center;
    justify-content: flex-start;
    padding: 0 10%;
    background-size: cover;
    background-position: center;
    color: #fff;
}

/* Background Images */
.slide:nth-child(1) {
    background-image: url('../img/hero/h1_hero.jpeg');
   
}

.slide:nth-child(2) {
    background-image: url('../img/hero/h1_hero.jpg ');
}

.slide:nth-child(3) {
    background-image: url('../img/hero/h1_hero.jpeg');
}

/* Slide Content */
.slide-content h1 {
    font-size: 3rem;
    margin-bottom: 15px;
}

.slide-content p {
    font-size: 1.2rem;
    margin-bottom: 20px;
}

.btnheader {
    display: inline-block;
    padding: 10px 20px;
    font-size: 1rem;
    color: #fff;
    background-color: #f39c12;
    text-decoration: none;
    margin-right: 10px;
    transition: background 0.3s ease;
}

.btnheader:hover {
    background-color: #e67e22;
}

/* Navigation Buttons */
.slider-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2rem;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 10;
    transition: background 0.3s;
}

.slider-btn:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

#prevBtn {
    left: 20px;
}

#nextBtn {
    right: 20px;
}